/*
 * Project: swinging
 * Copyright 2018 @swinging
 */
/* You can add global styles to this file, and also import other style files */
html {
  height: 100%;
}
body {
   margin: 0;
   height: 100%;
}
a {
  color: #c2185b !important;
  cursor: pointer;
}
agm-map {
  height: 300px;
}
.img {
  width: auto;
  height: auto;
  max-width: 100px;
  max-height: 100px
}
.body-content {
  height: 100%;
  padding-top: 70px;
}
.burger-bouton {
  display: none;
}
.mat-toolbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.title {
  font-size: 20px;
}
.active {
  background-color: #c2185b;
}
.navbar {
  width: 100%;
  display: inline;
}
.full-heigth {
  height: 100%;
}

@media (max-width: 767px) {
  .menu-bouton {
    display: none;
  }
  .title {
    margin-right: auto !important;
  }
  .burger-bouton {
    display: inherit;
  }
  .mat-button {
    padding: 0;
  }
}
.mat-form-field-appearance-legacy .mat-form-field-label {
  color: #c2185b;
}
.mat-form-field .mat-form-field-ripple {
  background-color: #c2185b;
  opacity: 1;
  transform: scale(1);
}
.mat-raised-button[disabled][disabled] {
  background-color: #424242;
}
.mat-select-value {
  color: #333741;
}
.mat-datepicker-toggle-default-icon {
  fill: #c2185b;
}
.mat-input-element:disabled {
  color: #333741;
}
.mat-select-disabled .mat-select-value {
  color: #333741;
}
@media (max-width: 321px) {
  .title {
    font-size: small;
  }
}
